### Method

# Gtk.FilterListModel.set_filter

#### Declaration [src]

    void
    gtk_filter_list_model_set_filter (
      GtkFilterListModel* self,
      GtkFilter* filter
    )

#### Description [src]

Sets the filter used to filter items.

Sets property | `Gtk.FilterListModel:filter`

#### Parameters

`filter` | `GtkFilter`
| filter to use or `NULL` to not filter items
| Can be `NULL`
| Ownership is not transferred to the callee